API

Update payment system certificate

POST/api/crm/v2/integration_payment_certificates.updatev2
operationId: integrationPaymentCertificates.update

Updates the certificate. Re-uploading the Apple Pay CSR certificate resets its generation date.

Authorization

api-token + language + role

Query parameters

chain_idintegerrequired

Example: 1

Request body multipart/form-data

oneOf
One of the options
object
idintegerrequired

Example: 1

namestringrequired

Example: cert

typestringrequired

Values:apple_paycustomp12

Example: custom

certificatestring · binaryrequired

File *.crt or *.csr

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject